.panel.panel-default{"ng-controller" => "HouseholdFoodMaterialCtrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Adequacy / Self Sufficiency Food Materials for Households
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:style => "text-align:center;"} Particulars
            %th{:style => "text-align:center;"} Status
     
        %tbody
          %tr{ "ng-repeat" => "household_material in data_list "}
            %td{:style => "text-align:center;"} {{ household_material.food_material.name }}
            %td{:style => "text-align:center;"} {{ household_material.status }}
            %td
              %a{ "ng-click" => "edit(household_material.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(household_material.id, household_material.url);" } 
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_household_material
            %td
              %select{"ng-model" => "vm.food_material", "ng-options" => "food_material.name for food_material in food_materials track by food_material.id", :class => "form-control"}
                %option{:value=>'', :selected => 'selected'} Select food material
            %td
              = select_tag :status, options_for_select(["Adequate","Inadequate","Market Surplus"]), :prompt => "Select",:class => "form-control", "ng-model" => "vm.status"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"} 
      
